function FileData_Pairs(x)
{
x.t("version","installed");
x.t("version","applica");
x.t("installed","signed");
x.t("mode","midlet");
x.t("signature","match");
x.t("signature","relevant");
x.t("security","air");
x.t("security","8.10");
x.t("security","java");
x.t("security","described");
x.t("status","code");
x.t("910","returned");
x.t("air","provisioning");
x.t("8.10","security");
x.t("certificate","status");
x.t("otap","module");
x.t("otap","procedure");
x.t("means","application");
x.t("chapter","consequences");
x.t("returned","applications");
x.t("match","module\u2019s");
x.t("secured","mode");
x.t("code","910");
x.t("code","909");
x.t("java","security");
x.t("signed","version");
x.t("module","secured");
x.t("module\u2019s","certificate");
x.t("provisioning","(otap)");
x.t("application","unsigned");
x.t("described","chapter");
x.t("procedure","means");
x.t("applica","\u00adtion");
x.t("midlet","signature");
x.t("applications","signature");
x.t("relevant","otap");
x.t("909","returned");
x.t("\u00adtion","status");
x.t("consequences","otap");
x.t("(otap)","8.10");
x.t("unsigned","version");
}
